### Method

# Qmi MessagePdsSetDefaultTrackingSessionInput unref

since: 1.12

#### Declaration [src]

    void
    qmi_message_pds_set_default_tracking_session_input_unref (
      QmiMessagePdsSetDefaultTrackingSessionInput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.12